Unity 4.0.4 to Connection 7.0

Unanswered Question
Jan 8th, 2009

Do I need an SSH Server for storing the MDB File from COBRAS the Upgrade Document does not state that only if you are upgrading the Unity 4.0.4 using the Connection 2.0.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
lindborg Thu, 01/08/2009 - 07:16

Couple things.

1. COBRAS will only export from Unity 4.0(5) and later - 4.0(4) will not allow exports (the DB functions COBRAS uses were not all in place until the 4.0(5) release). You'll have to upgrade to 4.0(5) or later to use COBRAS.

2. COBRAS does not require SSH for anything.

e.giron Thu, 01/08/2009 - 07:19

OK, I will do the upgrade to 4.0.5 but when I import the users to Unity connection 7.0 isn't that a Linux platform? So how would I retrieve the MDB file I saved from the Unity 4.05 export.

lindborg Thu, 01/08/2009 - 07:44

Check out the COBRAS home page here:

http://www.ciscounitytools.com/App_COBRAS.htm

the help file has the details on how you setup the Connection 7.0 server to accept a connection from COBRAS (which runs on a Windows box on your network) - basically you setup access to the Conneciton database via an ODBC proxy server built into Connection - much easier than wrestling with an SSH server and "pulling" the file over as the CSV migration tool requires.

Actions

This Discussion